保安警報(A17-07-04): Adobe Flash Player 多個漏洞


 

發布日期: 2017 年 7 月 12 日

  
  

描述:

Adobe 發布了數個安全更新,以應對於Adobe Flash Player中發現的記憶體損毀和繞過保安限制的問題。遠端攻擊者可誘使目標用戶開啓包含特製內容的Flash檔案、網頁、或含Flash內容的文件來攻擊這些漏洞。


受影響的系統:

  • Adobe Flash Player Desktop Runtime (Windows, Macintosh 及Linux) 26.0.0.131 和之前版本
  • Adobe Flash Player (Google Chrome) 26.0.0.131 和之前版本
  • Adobe Flash Player (Microsoft Edge 及Internet Explorer 11) 26.0.0.120和之前版本

影響:

成功利用這些漏洞可以洩漏記憶體地址、泄漏資訊、執行任意程式碼或可能控制受影響的系統。


建議:

更新 Adobe Flash Player至以下版本以應對以上問題。更新可透過產品本身的自動更新裝置或下列網址更新其軟件:

  • Adobe Flash Player Desktop Runtime 26.0.0.137 (Windows 及 Macintosh)

    https://get.adobe.com/flashplayer/
    http://www.adobe.com/products/players/flash-player-distribution.html

  • Adobe Flash Player 26.0.0.137 (Google Chrome)

    https://chromereleases.googleblog.com/

  • Adobe Flash Player 26.0.0.137 (Microsoft Edge 及 Internet Explorer 11)

    https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/ADV170009

  • Adobe Flash Player 26.0.0.137 (Linux)

    https://get.adobe.com/flashplayer/

若安裝了多個瀏覽器,系統中每個瀏覽器均須更新。Adobe Flash Player 的版本可在以下網址確認:

http://get.adobe.com/flashplayer/about/


進一步資訊:

https://helpx.adobe.com/security/products/flash-player/apsb17-21.html
https://support.microsoft.com/zh-hk/help/4025376/security-update-for-adobe-flash-player-april-11-2017
https://www.hkcert.org/my_url/zh/alert/17071202
https://www.us-cert.gov/ncas/current-activity/2017/07/11/Adobe-Releases-Security-Updates
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3080
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3099
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-3100


Back to Advisories